## haskell-isomorphism-class 0.1.0.10

=== debian/changelog ===
haskell-isomorphism-class (0.1.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:34:16 -0400

haskell-isomorphism-class (0.1.0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:39:45 -0400

haskell-isomorphism-class (0.1.0.8-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 09 Oct 2023 10:56:53 -0400
