## haskell-isomorphism-class 0.1.1

=== debian/changelog ===
haskell-isomorphism-class (0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:04:51 +0300
