=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  libghc-primitive-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/isomorphism-class
 X-Description: Isomorphism typeclass solving the conversion problem
  Isomorphism as a lawful solution to the conversion problem.
