## haskell-isomorphism-class 0.3.1.2

=== debian/changelog ===
haskell-isomorphism-class (0.3.1.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:10:30 +0200
