=== debian/control ===
--- 
+++ 
@@ -4,18 +4,23 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.13),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
  libghc-hashable-dev (>= 1),
  libghc-hashable-dev (<< 2),
- libghc-hashable-prof (>= 1),
- libghc-hashable-prof (<< 2),
- libghc-primitive-dev (>= 0.7.3),
+ libghc-hashable-prof,
+ libghc-primitive-dev (>= 0.7),
  libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
+ libghc-profunctors-dev (>= 5),
+ libghc-profunctors-dev (<< 6),
+ libghc-profunctors-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2),
@@ -24,29 +29,17 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof (>= 0.12),
  libghc-vector-prof (<< 0.14),
- libghc-quickcheck2-dev (>= 2.13),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof (>= 2.13),
- libghc-quickcheck2-prof (<< 3),
- libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 2),
- libghc-tasty-prof (>= 1.2.3),
- libghc-tasty-prof (<< 2),
- libghc-tasty-hunit-dev (>= 0.10.0.2),
- libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.10.0.2),
- libghc-tasty-hunit-prof (<< 0.11),
- libghc-tasty-quickcheck-dev (>= 0.10.1),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.10.1),
- libghc-tasty-quickcheck-prof (<< 0.11),
 Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-hashable-doc,
  libghc-primitive-doc,
+ libghc-profunctors-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/isomorphism-class
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-isomorphism-class
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-isomorphism-class]
 X-Description: Isomorphism typeclass solving the conversion problem
  Isomorphism as a lawful solution to the conversion problem.
  .
